Information on source package olm

Available versions

ReleaseVersion
buster2.2.2+git20170526.0fd768e+dfsg-1
bullseye3.2.1~dfsg-7
bookworm3.2.6~dfsg-2
sid3.2.6~dfsg-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-34813vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableMatrix libolm before 3.2.3 allows a malicious Matrix homeserver to cra ...

Search for package or bug name: Reporting problems